.u-section-1 .u-sheet-1 {
  min-height: 365px;
}

.u-section-1 .u-image-1 {
  height: 334px;
  margin-top: 31px;
  margin-bottom: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  margin: 13px 0 9px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 641px;
  }
}